footer *{
	font-style:normal;
text-decoration:none;
list-style:none;
appearance:none;
-webkit-appearance:none;
-moz-appearance:none;
-o-appearance:none
}
footer {
	float: left;
	width: 100%;
	background: #000;
}
footer * svg {
	height: 20px;
	width: 20px
}
#footer_1 {
	float: left;
	width: 15%;
	margin-left: 5%
}
#footer_1 img {
	width: 100%;
	margin-left: -30px
}
#footer_1 p {
	float: left;
	width: 100%;

	font-size: 14px;
	color: #fff
}
#footer_2 {
	float: left;
	width: 25%;
	margin: 0 2.5%
}
#footer_2 svg {
	float: left;
	margin-top: 45px;
	margin-right: 20px
}
#footer_2 h2 {
	float: left;
	margin-top: 45px;
	
	font-size: 14px;
	color: #fff;
	margin-bottom: 20px;
	width: 80%
}
#footer_2 p {
	float: left;
	margin-top: 27px;
	
	font-size: 14px;
	color: #fff;
	width: 50%
}
#footer_2 a {
	float: left;
	margin: 27px 10% 0 0;
	
	font-size: 12px;
	font-weight: 700;
	color: #fff;
	width: 40%;
	text-align: center;
	background: grey;

	font-style: normal;
	text-decoration: none;
	list-style: none;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	-o-appearance: none;
	padding: 10px 0
}
#footer_2 a:hover {
	transition: all .2s;
	background: #141414;
}
#footer_3 {
	float: left;
	width: 25%;
	margin: 0 2.5%
}
#footer_3 svg {
	float: left;
	margin-top: 45px;
	margin-right: 20px
}
#footer_3 h2 {
	float: left;
	margin-top: 45px;
	
	font-size: 14px;
	color: #fff;
	margin-bottom: 20px;
	width: 80%
}
#footer_3 input {
	float: left;
	margin: 27px 0;
	
	font-size: 12px;
	font-weight: 700;
	width: 55%;
	text-align: center;
	background: #fff;
	padding: 10px 0;
	
}
#footer_3 span {
	float: left;
	margin: 27px 5% 0 0;
	
	font-size: 12px;
	font-weight: 700;
	width: 40%;
	text-align: center;
	background: grey;
	padding: 10.5px 0;
	color: #fff;
	cursor: pointer;
	
}
#footer_3 span:hover {
	transition: all .2s;
	background: #141414;
}
#footer_4 {
	float: left;
	width: 20%
}
#footer_4 h2 {
	float: left;
	width: 100%;
	margin-top: 45px;
	
	font-size: 14px;
	color: #fff;
	margin-bottom: 20px
}
#footer_4 svg {
	float: left;
	cursor: pointer;
	margin-right: 20px;
	margin-top: 4px;
	margin-bottom: 20px
}
#footer_4 p {
	float: left;

	font-size: 14px;
	color: #fff;
	width: 100%
}
#footer_5 {
	float: left;
	width: 90%;
	margin: 20px 5%;
	padding-top: 20px;
	border-top: 1px solid rgba(255, 255, 255, .2)
}
#footer_5 p {
	float: left;
	
	font-size: 12px;
	font-weight: 700;
	color: #fff;
	width: 50%
}
#footer_5 a {
	float: right;
	margin: 0;
	
	font-size: 12px;
	font-weight: 700;
	color: #fff;
	font-style: normal;
	text-decoration: none;
	list-style: none;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	-o-appearance: none
}
#footer_5 a:last-child {
	margin-right: 20px
}
@media(max-width:800px) {
	#footer_1 {
		width: 90%;
		margin-left: 5%;
		margin-right: 5%
	}
	
	#footer_1 img {
		width: 50%;
		margin-left: 0px;
		margin-top: 30px;
	}
	
	#footer_2,
	#footer_3,
	#footer_4 {
		float: left;
		width: 90%;
		margin-left: 5%;
		margin-right: 5%
	}
	
	#footer_5 p {
		float: right;
		width: 100%;
		text-align: right
	}
	
	#footer_5 a {
		margin-top: 10px
	}

}